DIV.titre1 {
	font-weight : bold;
	font-size : 22pt;
	font-family :Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color:black;
	top : 5pt;
	left : 5pt;
	position : absolute;
}
DIV.titre2 {
	font-size : 14pt; 
	font-family :Tahoma,  Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: red;
	top : 22pt; 
	left : 80pt; 
	position : absolute; 
}
h1 {
	font-family:tahoma,sans-serif;
	font-size: 14pt;
	color:red;
}
h2 {
	font-family:tahoma,sans-serif;
	font-size: 13pt;
	font-style: italic;
	font-weight : bold;
}
body {
	font-family:tahoma,sans-serif;
	font-size: 12pt;
	color:black;
	background-color : White;
}